API reference

GET /api/v2/regions

Regions in which buckets may be created.

Parameters

This endpoint takes no parameters.

Response

Content-Type application/json. Cache-Control public, max-age=300.

{
  "object": "list",
  "data": [
    {
      "code": "zrh1",
      "name": "Zurich",
      "zone": "eu-central",
      "country": "CH",
      "status": "operational"
    },
    {
      "code": "ams1",
      "name": "Amsterdam",
      "zone": "eu-west",
      "country": "NL",
      "status": "operational"
    },
    {
      "code": "mad1",
      "name": "Madrid",
      "zone": "eu-south",
      "country": "ES",
      "status": "operational"
    },
    {
      "code": "sin1",
      "name": "Singapore",
      "zone": "ap-southeast",
      "country": "SG",
  ...

Example

curl -s https://media.skunkeu.win/api/v2/regions